Subject: RE: Default value of Vmeas

From: "Wang, Brian" <[email-masked]>
Date: Thu, 7 Jun 2001 10:54:28 -0700

Todd,

OK, You are right. Also, when we use some tools,
we have to know whether the tool uses some default value, so that
we can evaluate the accuracy.

Thanks.

Brian
-----Original Message-----
From: Todd Westerhoff [mailto:[email-masked]]
Sent: Thursday, June 07, 2001 8:47 AM
To: [email-masked]
Subject: RE: Default value of Vmeas

I don't see how there could be a default value.  Vmeas is the voltage the
semiconductor vendor guarantees the device timing numbers to, and there
can't be a "standard" value for this voltage across multiple technologies.
If the value is left unspecified in the IBIS model, tools shouldn't "hide"
the problem by assuming a default - they should red-flag it.

Make sense?

Todd.

Todd Westerhoff
SI Engineer
Hammerhead Networks
5 Federal Street
Billerica, MA  01821
[email-masked]
ph: 978-671-5084

-----Original Message-----
From: Wang, Brian [mailto:[email-masked]]
Sent: Wednesday, June 06, 2001 6:05 PM
To: [email-masked]'
Subject: Default value of Vmeas

Hi,

I checked the versin 3.2. There is no default value
of Vmeas. Should we set a default value in specification,
or something I missed ?

Thanks.

Brian Wang
Intel Corp